#ifndef SHARED_SURVEY_STRING_H
#define SHARED_SURVEY_STRING_H

#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <ctype.h>

char *replace_sp(char *str);
void strtrim (char *string);
void debug_string(const char *string, const char *img);
char *malloc_str(const char *str);
void decode_space(char *string);
#endif

